/*
Theme Name: Wedding Emotions Child
Theme URI: http://gogetthemes.com/
Description: Wedding Photography Theme
Author: GoGetThemes
Template: wedding-emotions
Author URI: http://gogetthemes.com/
Version: 1.0
License URI: http://gogetthemes.com/
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments, translation-ready
Text Domain: wedding_photos_ggt
*/


/**
 * Note! Parent theme must be in themes/picasso directory for child theme to work.
 */

@import url("../wedding-emotions/style.css");
@import url("custom.css"); /* Styles By Handsome Creative */

/* Theme customization starts here
-------------------------------------------------------------- */

.breadcrumb {
    display: none;
}

#page-footer {
	pointer-events: all !important;
	position: relative;
}

.body-text .upb_row_bg {
display: none;
}

.page-template-default .page-content-inside:before {
   display: none !important;
}

.menu-social {
    display: none !important;
}

.logo {
    background:#000000 !important;
}

.logo::before {
    background:#000000 !important;
}

.logo::after {
        background:#000000 !important;

}

a.legal:link {color:#dbdbdb;}
a.legal:visited {color:#dbdbdb;} /* active */
a.legal:hover {color:#E42586;}


a.email:link {color:#ffffff;} /* active */
a.email:visited {color:#ffffff;}
a.email:hover {color:#E42586;}

a.pdf:link {color:#E42586;}
a.pdf:visited {color:#000000;} /* active */
a.pdf:hover {color:#000000;}


.social-media li img {
	width: 28px;
}

.social-media ul li {
	display: inline-block;
	margin-right: 30px !important;
}

.product_title { color:#000000; }

/*#footer-sidebar {
border: 1px solid orange;
display:inline-block;
height: 250px;
width: 100%;
margin-left:auto;
margin-right:auto;
}

#footer-sidebar1 {
border: 1px solid yellow;
float: left;
width: 340px;
margin-left:5px;
margin-right:5px;
}

#footer-sidebar2 {
border: 1px solid blue;
float: left;
width: 340px;
margin-right:5px;
}

#footer-sidebar3 {
border: 1px solid red !important;
float: left;
width: 340px;
}
*/

.footer-contact-form .col-md-6 {
	padding-left: 0px;
	padding-right: 10px;
}

#page-footer p {
	font-family: 'HelveticaNeue';
}

#page-footer div.row.footer-contact-form > div.col-sm-12 {
	padding: 0px;
}

#page-footer h2 {
	font-size: 24px;
	color: #FFF !important;
	border-bottom: 1px solid #FFF;
	line-height: 60px;
	margin-bottom: 15px;
}

#page-footer p {
	color: #FFF !important;
}

#page-footer a {
	color: #e42586 !important;
}

#page-footer a i.fa {
	font-size: 36px;
	color: #FFF !important;
	position: absolute;
    top: 0px;
    left: 0px;
}

#page-footer ul {
	padding: 0px;
}

#page-footer li > a {
	color: #FFF !important;
	line-height: 34px;
	padding-left: 38px;
}

.wpcf7-form-control {
	background: #FFF !important;
}

span.wpcf7-form-control-wrap {
    padding: 5px 0px 5px 0px;
}

span.wpcf7-form-control-wrap input[type="text"],
span.wpcf7-form-control-wrap textarea {
	padding-left: 10px !important;
}

span.wpcf7-form-control-wrap textarea {
	height: 114px !important;
	padding: 10px !important;
}

span.wpcf7-form-control-wrap input[type="text"] {
	height: 37px;
}

input[type="submit"].wpcf7-submit {
	width: 100% !important;
	background-color: #E52585 !important;
	color: #FFF;
	height: 67px;
	margin-top: 5px;
	font-size: 20px;
	border-radius: 0px;
}

.school-marker {
	background: #fff none repeat scroll 0 0;
    display: inline-block;
    margin-left: 0;
    margin-top: 11px;
    margin-bottom: 11px;
    min-width: 250px;
    padding: 0px;
/*    position: absolute;
    top: 200px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;*/
    vertical-align: middle;
    width: 650px;
    z-index: 5;
    font-family: "Hind";
}

.school-marker .wpcf7-submit {
    height: 50px;
    font-size: 17px !important;
}

.marker-template {
	display: none;
}

.school-marker h4 {
	text-align: left;
	padding: 10px 0px;
}

.school-marker .wpcf7-form-control {
	border: 1px solid #222;
}

.school-marker .col-md-6 {
	padding-left: 0px;
	padding-right: 10px;
}

.school-name {
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

.school-url {
  line-height: 20px;
  margin-bottom: 10px;
  text-align: left;
}

.school-phone {
  margin-bottom: 10px;
  text-align: left;
  line-height: 20px;
}

.school-address {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 10px;
  text-align: left;
}

.postcode-entry {
    position: absolute;
    bottom: 30px;
    left: 20px;
    z-index: 10;
    padding: 4px 15px 15px 15px;
    background: #000;
}

.postcode-entry h2 {
	font-size: 16px;
	line-height: 2;
}

.postcode-entry input {
	padding: 5px;
	font-size: 20px;
	width: 240px;
	text-align: center;
	color: #666;
}

.entry-title {
	color: #000000 !important;
}

.vc_btn3-shape-rounded {
	border-radius: 0px !important;
}

.vc_btn3-color-juicy-pink {
	background-color: #E52585 !important;
}

img {
	margin: auto;
}

.gmap-wrap {
	margin-top: -80px;
}

#ninja_forms_form_5_cont .ninja-forms-required-items {
  display: none;
}

#ninja_forms_form_5_cont .ninja-forms-all-fields-wrap {
  display: flex;
}

#ninja_forms_form_5_cont .ninja-forms-all-fields-wrap * {
  font-size: 16px !important;
  padding-left: 10px;
}

#ninja_forms_form_5_cont .newsletter-email-field-wrap {
  flex: 1;
  margin-right: 10px;
}

#mainmenu > li > a {
	padding: 30px 8px !important;
}

#menu-item-1823 a {
	background-color: #E61985;
	color: #000;
}

#mainmenu {
	float: right;
}

@media only screen and (max-width: 1360px) {
	#mainmenu > li > a {
		font-size: 12px !important;
	}
}

.page-content-inside {
	min-height: 300px;
}

.page-restrict-output {
	background: #F6F6F6;
	padding: 25px;
	border-radius: 5px;
	margin-top: 25px;
}

.page-restrict-output p {
	margin-bottom: 0px;
	margin-left: 28px;
	position: relative;
	font-size: 20px;
}

.page-restrict-output p:before {
	content: "\f06a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #FA0087;
    font-size: 28px;
    padding-right: 0.5em;
    position: absolute;
    top: 0px;
    left: -34px;
}

#page-footer {
	background: #000;
}

h2.woocommerce-loop-product__title {
    line-height: 1.3 !important;
}
